Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 03:16:08 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat shabbir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shabbir Bot:  Hi Shabbir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8237114087 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096594065360            07:04 AM, 26th Mar                     shabbir                    Ok           07:04 AM, 26th Mar                   Ezzaldeen                   Hi  Shabbir, Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            07:05 AM, 26th Mar                   Ezzaldeen                   as i can see you are contacting us regarding  8237114087           07:06 AM, 26th Mar                     shabbir                    Yes           07:06 AM, 26th Mar                     shabbir                    Its quite long           07:06 AM, 26th Mar                     shabbir                    I have order so many times but nothing like this happened before           07:07 AM, 26th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            07:07 AM, 26th Mar                     shabbir                    Ok           07:08 AM, 26th Mar                   Ezzaldeen                   As i can see in the system your issue is already escalated           07:09 AM, 26th Mar                   Ezzaldeen                   our team is working on it           07:09 AM, 26th Mar                   Ezzaldeen                   kindly allow us  to work on your concern and get the order delivered asap           07:10 AM, 26th Mar                     shabbir                    I am getting this reply since a month           07:10 AM, 26th Mar                     shabbir                    But nothing till yet           07:10 AM, 26th Mar                   Ezzaldeen                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue, and will get back to you as soon as possible.           07:11 AM, 26th Mar                     shabbir                    Whats taking this long?           07:11 AM, 26th Mar                   Ezzaldeen                   Our team is working on your issue, and will get back to you as soon as possible.           07:11 AM, 26th Mar                     shabbir                    Is the item available or not?           07:11 AM, 26th Mar                   Ezzaldeen                   its available as per the system           07:12 AM, 26th Mar                     shabbir                    Sorry but i can't wait more           07:12 AM, 26th Mar                   Ezzaldeen                   kindly allow 48 hours to get the issue resolved           07:12 AM, 26th Mar                     shabbir                    I will check another 2days more           07:12 AM, 26th Mar                   Ezzaldeen                   kindly allow 48 hours and we will get back to you           07:13 AM, 26th Mar                     shabbir                    Pls make sure that you don't take more time           07:13 AM, 26th Mar                   Ezzaldeen                   we will do our best to get the issue solved           07:13 AM, 26th Mar                   Ezzaldeen                   Is there anything else I can help you with?           07:14 AM, 26th Mar                     shabbir                    Pls. I will not wait after that           07:14 AM, 26th Mar                   Ezzaldeen                   we will forward the same to the relevant team           07:14 AM, 26th Mar                   Ezzaldeen                   Is there anything else I can help you with?           07:14 AM, 26th Mar                     shabbir                    Ok           07:15 AM, 26th Mar                     shabbir                    No thanks           07:15 AM, 26th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:15 AM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2305387